body {
  font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
  background-color:#5e82c1;
}

td {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size:.7em;
}

th {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}

#wrapper {
	position:relative;
	width: 744px;
	margin-right:auto;
	margin-left:auto;
	text-align: left;
	padding-top:0px;
	padding-bottom:0px;
	background-color:#5e82c1;
}
/* TOP NAVIGATION SECTION */
#topnav {
	font-size:.8em;
	text-align:right;
	padding:5px;
	background-color:#FFFFFF;
}
#topnav a:link, #topnav a:visited {
	font-weight:bold;
	font-size:.8em;
	color:#110462;
	text-decoration:none;
}
#topnav a:hover {
	color:#5e82c1;
	text-decoration:underline;
}

/* BANNER & MAIN NAVIGATION SECTION */
#banner {
	background-image:url(images/banner.jpg);
	background-repeat:no-repeat;
	display:block;
	width:744px;
	height:270px;
}
#mainnav {
	display:block;
	position:relative;
	width:247;
	padding:0px;
	padding-top:70px;
}

#mainnav ul {
	list-style-type: none;
	padding-left: 0px;
	margin-left:0px;
	border-top:1px solid #ffffff;
	width:245px;
}

#mainnav li {
	border-bottom: 1px solid #ffffff;
	margin-top:0px;
	margin-bottom:0px;
	width:245px;
}
#mainnav a:link, #mainnav a:visited{
	color: #ffffff;
	text-decoration: none;
	display: block;
	height:18px;
	padding-left:3px;
	padding-top:8px;
	padding-bottom:8px;
	width:245px;
	font-size:.7em;
	font-weight:bold;
}
#mainnav a:hover {
	background-color:#c0cce3;
	color:#110462;
	background-image: url(images/nav_tick_bg.jpg);
	background-position:right;
	background-repeat:no-repeat;
	width:243px;
}
/* MAIN BODY/TEXT SECTION */
#maintext {
	background-color:#FFFFFF;
	padding:10px;
	display:block;
	height:100%;
	min-height:510px;
}

#maintext li{
	font-size:.8em;
	color:#110462;
}

#maintext img {
	border:1px solid #000000;
}

#maintext h1{
	color:#5e81c0;
	font-size:1.5em;
}
#maintext h2{
	color:#110462;
	font-size:1em;
}
#maintext h3{
	color:#5e81c0;
	font-size:.9em;
}
#maintext p{
	color:#110462;
	font-size:.8em;
}
#maintext a:link, #maintext a:visited {
	font-weight:bold;
	text-decoration:none;
	color:#5e81c0;
}
#maintext a:hover {
	font-weight:bold;
	text-decoration:underline;
	color:#110462;
}
/* FOOTER SECTION */
#footer {
	text-align:center;
	padding:5px;
	background-color:#5e82c1;
	color:#FFFFFF;
	font-weight:bold;
	font-size:.7em;
	clear:both;
}

#footer a:link, #footer a:visited {
	color:#ffffff;
	text-decoration:underline;
	
}
#footer a:hover {
	color:#110462;
}

/*STYLES FOR DHTML DROP DOWN MENUS*/

#dropmenudiv{
	position:absolute;
	display:block;
	color:#017f01;
	z-index:1;
	font-size:.7em;
	font-weight:bold;
	border:1px solid #ffffff;
	width:200px;
}

#dropmenudiv a{

	display: block;
	text-decoration: none;
	color:#ffffff;
	border-top:1px solid #ffffff;
	padding:8px;
	background-color:#6185c2;
	font-weight:bold;
}

#dropmenudiv a:hover{ /*hover background color*/
	color: #110462;
	background: #c0cce3;
	background-image: url(images/nav_tick_bg.jpg);
	background-position:right;
	background-repeat:no-repeat;
	padding:8px;
	font-weight:bold;
}
.teethnumbers {
	font-size:14px;
	font-weight:bold;
}
.procedurenames {
	font-size:11px;
}
.nolineimg {
	border:0px;
}
.trap {
	visibility: hidden;
}
#linkspage td{
 font-size:.9em;
}